﻿body
{
    font-size: 12px;
    font-family:verdana,helvetica,arial,sans-serif;    
    margin: 8px; 
}

body a
{
    font-size: 12px;
    color:#666666;
    font-weight:bold;
    font-family:verdana,helvetica,arial,sans-serif;    
}
	
#logo
{
    position: relative;
    top: 1px;
    left: 10px;
    width: 244px;
    height: 106px;   
    background-image:url('../images/amnesty-web-home-page_03.jpg');      
}
#animation
{
    position: absolute;    
    top: 16px;
    margin-left: 260px;
    font-style:normal;
	font-family:"Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif;
	font-size:21px;
	font-weight:bold;
	color: #231f20;
	padding:40px 10px 10px 10px;	
}
#search{
    position: absolute;
    top: 40px;
    width:150px;
    margin-left: 820px;
    text-align:right;   
}
#Countries{
    position: absolute;
    top: 70px;
    width:250px;
    margin-left: 780px;
    text-align:right;
}
#languages {
    position:absolute;
    top:5px; 
    margin-left:820px;   
}
#languages a {
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;	
}
.langList li {  
    float:left;  
    padding:0px 5px 0px 5px;  
    list-style-type:none;  
} 

#centerColumn
{            
    top:152px;
    width:690px;     
    min-height:900px;     
    padding:38px 10px 0px 30px;	  
}
#rightColumn
{    
    position:absolute;
    width:250px;
    top:152px;
    margin-left: 730px;
    min-height:900px;
  /*  background-color:#333333;
    background-image:url(../images/amnetsy-snapshot.jpg);*/
	background-repeat:no-repeat;
	background-position:top;
}
#leftColumn
{  
    top:152px;
    width:180px;
    min-height:900px;      
    border-right:1px solid #D8D8D8;    
    padding:28px 0px 0px 0px;
}
#centerColumn2
{    
    position:absolute;
    top:152px;
    width:550px;
    margin-left:180px; 
    min-height:900px;     
    padding:38px 10px 0px 10px;	  
}
#rightColumn2
{    
    position:absolute;
    top:152px;
    width:210px;
    margin-left: 770px;
    min-height:900px;


	background-repeat:no-repeat;
	background-position:top;
}



.action
{
    clear: left;	
	padding: 20px 10px 0px 10px;
	color:#ffffff;
}
.action a
{	
 text-decoration:none;
}

.action a:hover
{	
	color:#FFFF00;	
    text-decoration:none;
}

#footer
{
    height:65px;
    background-color:gray;
}

.company
{
    padding: 10px;
}
.copyrights
{
    color:White; 
    font-family: "Arabic Transparent"; 
    font-size:11px;
    text-align:left;
    padding: 20px;
}


/* ----------------------------------------------- */
.contentAlignment { text-align:left; }


.titlecontrol
{
	font-family:"Arial,Helvetica,sans-serif";
	font-size:12px;
	font-weight:bold;
	color:#666666;
	padding:3px 0 10px 20px;
	background-image: url('../images/amnesty-web-home-page_15.jpg');
	background-repeat: no-repeat;
	width: 317px;
	height:20px;	
}

.accordionContent
{
	border-width:1px;
	border-color:#cccccc;
	border-style:solid;
	padding:8px;
	font-family:arial,Helvetica,sans-serif; 
	font-weight:normal;
	font-size:12px;    
}

.accordionContent img
{
	float: right; 
	margin:0px 0px 8px 8px;
}

.accordionHeaderSelected a, .accordionHeaderSelected a:link, .accordionHeaderSelected a:visited, .accordionHeaderSelected a:active, .accordionHeaderSelected a:hover 
{
	font-family:arial,Helvetica,sans-serif; 
	font-weight:bold;
	font-size:11px; 
	color:White;       
	  
}
.accordionHeader a, .accordionHeader a:link, .accordionHeader a:visited, .accordionHeader a:active, .accordionHeader a:hover 
{
	font-family:arial,Helvetica,sans-serif; 
	font-weight:bold;
	font-size:11px;     
	color:black;       
}

.moreBox .moreLink a
{
    float:right;  
    font-size: 11px;
    color:#666666;
    font-weight:bold;
    font-family:verdana,helvetica,arial,sans-serif;    
    text-decoration:underline;
}

.eventsTitle
{
	min-height:20px; 
	padding:5px;
	margin:0.5px 0.5px 0.5px 0.5px;  
	font-family:arial,Helvetica,sans-serif; 
	font-weight:bold;
	font-size:11px;     
	color:black;   
}

.eventsContent
{
	padding:8px 8px 0px 8px;
	font-family:arial,Helvetica,sans-serif; 
	font-weight:normal;
	font-size:12px;   
	vertical-align:top;
}
.eventsContent img
{
	float: right; 
	margin:0px 0px 8px 8px;
}
.sf_eventsList li
{
    margin: 0px 0px 0px !important;    
}

/* Issues Styles */	
.issueTitle
{
    font-style:normal;
	font-family:"Arial,Helvetica,sans-serif";
	font-size:22px;
	font-weight:bold;
	color: #231f20;
}

.issueContent
{
    vertical-align:top;
	padding:8px;
	font-family:arial,Helvetica,sans-serif; 
	font-weight:normal;
	font-size:12px;  
}

.issueContent img
{
	float: left; 
	margin:0px 8px 8px 0px;			
}

.issueContent a
{
	font-family:arial,Helvetica,sans-serif; 
	font-weight:bold;
	font-size:11px;     
	color:black;		
}

.issuesArchive
{
    vertical-align:top;
    padding:8px 8px 14px 8px;
    font-family:arial,Helvetica,sans-serif; 
    font-weight:normal;
    font-size:12px;	
    color:gray;
}
.issuesArchiveSearch
{
    text-align:left;
    padding:8px; 
      color:gray;
}


.issuesArchive img
{
    float: left;
    margin:0 8px 1px 0; 
    border-style:solid;
	border-color: white;
	border-width:18px;	
}      
.issuesArchive a
{
	font-style:normal;
	font-family:"Arial,Helvetica,sans-serif";
	font-size:13px;
	font-weight:bold;
  color:gray;
}         
    
         
/* Articles Styles */	
.articleLabel
{
	font-style:normal;
	font-family:"Myriad Pro";
	font-size:22px;
	font-weight:bold;
	color: #666666;
}               
.article
{
    padding:5px 5px 5px 5px;
    font-family: arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 12px;
}
.articleTitle
{
    padding:3px;
}
.articleContent
{
    padding:3px;
}
.article img
{
    float: left;
    margin:0 5px 5px 0;
}
.article a
{
    font-family:"Myriad Pro";
    font-size:12px;
    font-weight:bold;
    color:#666666;
}
.RelatedArticles
{
	font-family:"Arial,Helvetica,sans-serif";
	font-size:12px;
	font-weight:bold;
  color:gray;
	padding:0px 8px 12px 8px;
} 

.RelatedArticles a
{
	font-family:"Arial,Helvetica,sans-serif";
	font-size:12px;
	font-weight:bold;
  color:gray;
	padding:8px 0px 8px 0px;
}

.tags
{
    padding:3px;
	font-size:12px;
}      
.tags a
{
    font-size:11px;
}

.searchHits
{
	font-style:normal;
	font-family:arial,Helvetica,sans-serif; 
	font-size:18px;
	font-weight:bold;
	color: #666666;
	padding-left:20px;
}
.siteSearchNote
{
	font-style:normal;
	font-family:arial,Helvetica,sans-serif; 
	font-size:13px;
	font-weight:bold;
	color: #666666;
	padding-left:20px;
	padding-bottom:20px;
}    

/* - Resources  styles- */
.featuredBox
{
    vertical-align:top;
	padding:8px 8px 8px 8px;
	font-family:arial,Helvetica,sans-serif; 
	font-weight:normal;
	font-size:12px;
	color:#111;
}
.featuredBox img
{
    float: left;
    margin:0 8px 8px 0;
}
.featuredBox a
{
    font-family:"Arial,Helvetica,sans-serif";
    font-size:12px;
    font-weight:bold;
    color:#111;
}
#featuredBoxTitle
{
	font-style:normal;
	font-family:"Arial,Helvetica,sans-serif";
	font-size:22px;
	font-weight:bold;
	color: #111;
	padding:10px 10px 20px 10px;
}
#featuredBoxTitle hr
{
    height:3px;
    border:0px;
    background-color:#ffff00;
    width:490px;
    padding:10px 10px 10px 50px;
}
#featuredBoxDescription
{
    font-family:"Arial,Helvetica,sans-serif";
    font-size:12px;
    color:#111;
    padding:10px 10px 15px 10px;
    line-height: 160%;
}
#featuredBoxDescription a
{
    font-family:"Arial,Helvetica,sans-serif";
    font-size:12px;
    font-weight:bold;
    color:#111;
}
#featuredBoxResourcesHeader
{
    background-image:url('../images/bgtopres.jpg');
    background-repeat:no-repeat; 
    width:571px;
    height:7px;
    border:0px;
}
#featuredBoxResourcesFooter
{
    background-image:url('../images/bgbotres.jpg');
    background-repeat:no-repeat; 
    width:571px;
    height:53px;
    border:0px;
}
#featuredBoxLibraryheader
{
    background-image:url('../images/bgtopres.jpg');
    background-repeat:no-repeat; 
    width:571px;
    height:7px;
    border:0px;
}
#featuredBoxLibraryFooter
{
    background-image:url('../images/bgbotlibrary.jpg');
    background-repeat:no-repeat; 
    width:571px;
    height:53px;
    border:0px;
}
.featuredBoxBorder
{
    background-image: url('../images/bgmiddleres.jpg'); 
    background-repeat: repeat-y;
}



	
/* - E-Resources  styles- */
.eResource
{
    vertical-align:top;
	padding:8px 8px 8px 8px;
	font-family:arial,Helvetica,sans-serif; 
	font-weight:normal;
	font-size:12px;
}
.eResource img
{
    float: left;
    margin:0 8px 8px 0;
}
.eResource a
{
    font-family:"Myriad Pro";
    font-size:12px;
    font-weight:bold;
    color:#666666;
}
.eResourceTitle
{
	font-style:normal;
	font-family:"Arial,Helvetica,sans-serif";
	font-size:22px;
	font-weight:bold;
	color: #666666;
	padding:0px 0px 10px 0px;
}

.eResource .summary
{
    text-align:justify;
}   

/* - SpotLights styles- */
#rightColumnSectionTitle
{
    padding:20px 8px 8px 8px;
    font-family:"Arial Narrow", "Helvetica Narrow", Arial, Helvetica, sans-serif; 
    font-weight:bold;
    font-size:17px;	
     color: gray;  
}
#rightColumnLinks
{
    padding:6px 6px 6px 0px;
    display:block; 
    margin:0px 0px 8px 0px;
    height:20px;   
}
#rightColumnLinksArrow
{
    height:16px;
    width:23px;      
    float:right; 
    background-image:url('../images/yRArrow.jpg');
}

#rightColumnLinks a
{
    display:block; 
    padding:8px;
    height:16px;   
    font-family:arial,Helvetica,sans-serif; 
    font-size:15px;	
    font-weight:bold;
    color:#fff;  
    background-color: #999999;  
    text-decoration:none;   
}
#rightColumnLinks :hover 
{ 
    padding:8px;
    height:16px; 
    display:block; 
    color:#000000;
    background-color: #f6eb14;     
}

#spotLight
{
    vertical-align:top;
    padding:8px 8px 20px 8px;
    font-family:arial,Helvetica,sans-serif; 
    font-weight:normal;
    font-size:12px;	
    color:white;
}
#spotLight img
{
    margin:0 8px 1px 0; 
    border-style:solid;
	border-color: white;
	border-width:2px;    
}
#spotLight a
{
	font-style:normal;
	font-family:"Arial,Helvetica,sans-serif";
	font-size:13px;
	font-weight:bold;
	color: white;    
}

x:-moz-any-link
{
    text-decoration:none;
}



.leftColumnLinks
{
    padding:30px 1px 1px 1px;
    display:block; 
    
}
.leftColumnLinks a
{
    display:block; 
    padding:8px;  
    font-family:arial,Helvetica,sans-serif; 
    font-size:13px;	
    font-weight:bold;
    color:#666666;  
    text-decoration:none;   
}
.leftColumnLinks :hover 
{ 
    padding:8px; 
    display:block; 
    color:#000000;
    background-color: #f6eb14;     
}


.RSS a
{
    font-size: 11px;
    color:#666666;
    font-weight:bold;
    font-family:verdana,helvetica,arial,sans-serif;   
}

#rightColumnSectionControls
{
    padding:6px 6px 6px 0px;
    display:block; 
    margin:0px 8px 8px 8px;
    height:20px;   
}


/* Featured News */
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	border:#F4F4F4 solid 0px;
	width:662px;
	height:250px;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	background:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
/* main flash */
.lof-main-wapper{
	margin-right:auto;
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	height:100%;
	width:382px;
	position:relative;
	overflow:hidden;
}
.lof-main-wapper .lof-main-item{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:100%;
	position:absolute;
}
.lof-main-wapper .lof-main-item img{
	padding:0px;	
	width:382px;
}
.lof-main-item-desc{
	z-index:100px;
	position:absolute;
    text-align:right;
	bottom:0px;
	left:0px;
	width:100%;
	background:url(../images/transparent_bg.png);
    filter:0.7(opacity:60)
}
.lof-main-item-desc p{
	color:#FFF;
	margin:0;
	padding:10px;
}
.lof-main-item-desc h3 a{
	color:#fff;	
	margin:0;
	padding:20px 8px 2px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
}
.lof-main-item-desc h3 a:hover{
	color:#FFFF00;
	text-decoration:underline;
}

/* item navigator */
ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	width:100%;
	text-align:right;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
	text-align:left;
}
.lof-navigator-outer{
	position:absolute;
	right:0;
	top:0px;
	z-index:100;
	height:300px;
	width:300px;
	overflow:hidden;
	color:#FFF;
}
.lof-navigator li.active{
	background:url(../images/arrow-bg.png) no-repeat scroll left center; 
	color:#FFF
}
.lof-navigator li:hover{

}
.lof-navigator li div{
	height:30px;
	position:relative;
	padding:10px 4px 10px 10px;	
	font-weight:bold;
    font-family: tahoma,verdana;
    font-size: 12px;
    color: #666;
    text-decoration: none;
    background:url('../images/header-bg.jpg') repeat-x scroll left bottom;
}
.lof-navigator li div a{	
    color: #666;
    text-decoration: none;
}
.lof-navigator li.active div
{
    background:none;
	background-color:#FFFF00;
	color:#FFF;
	border-left:10px solid #4C4C4C;
}
.lof-navigator li.active div a{
	color:#666;	
}
.lof-navigator li:hover div
{
    background:none;
	background-color:#FFFF00;
	color:#666;
	border-left:10px solid #4C4C4C;
}
.lof-navigator li:hover div a{	
	color:#666;	
}
.lof-navigator li img{
	height:60px;
	width:60px;
	margin:15px 15px 10px 0px;
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}
.lof-navigator li.active img{
	border:##6C8E5C  solid 1px;
}
.lof-navigator li.active h3{
	color:#FFF;
}
.lof-next{
	position:absolute;
	top:0;
	height:30px;
	background:#F9F9F9;
	display:block;
	width:100%;
}
.lof-previous{
	position:absolute;
	bottom:0;
	height:30px;
	background:#F9F9F9;
	display:block;
	width:100%;
}
.lof-snleft .lof-main-wapper{
	margin-left:auto;
	margin-right:inherit;
	clear:both;
	height:250px;
}
/* move the navigator to the left  side */
.lof-snleft .lof-navigator-outer{
	left:0;
	top:0;
	right:inherit;
}	
.lof-snleft .lof-navigator .active{
	background:url(../images/arrow.png) center right no-repeat;
}
.lof-snleft .lof-navigator li div{
	margin-left:inherit;
	margin-right:18px;
}
	
.lof-snleft .lof-navigator li.active div{
	margin-left:inherit;
	margin-right:18px;
	background-color:#FFFF00;		
}

.fb-like
{
    width:48px !important;
}


/*Style fixes*/
.textAlignment{
    text-align:left;
}